Kerbal Space Program - Bug #17893

Activating parachute while on EVA in space disables Kerbal controls, disarming does not reenable
03/08/2018 01:13 AM - Nebbie

Status: Investigating Start date: 03/08/2018
Severity: Low % Done: 20%
Assignee:

Category: Gameplay

Target version:

Version: 1.4.0 Language: English (US)
Platform: Linux Mod Related: No
Expansion: Core Game

Description

Just had to reload a quicksave after two of my Kerbals got stuck in Mun orbit from this. Parachute somehow got activated, despite
them being level 1, when | was EVA packing them out for a little science collection.

History

#1 - 03/16/2018 08:40 PM - Squelch

- Status changed from New to Investigating
- Severity changed from High to Low

- % Done changed from 0 to 20

- Expansion Core Game added
#2 - 03/16/2018 09:58 PM - Nebbie

Would like to note that the source of the accidental arming was discovered to be a keybind issue (EVA pack and parachutes both on P). Others have
reported the issue on Reddit, but they didn't say which platform they were using.
